Forum Posts

sean
Apr 22, 2021
In Flashing support
I'm trying to upgrade to Firm ware 1.5 and keep getting the error message 'could not connect to Audiomoth. Reconnect and flash again'. I'm using Flash App 1.2.0, audiomoth has firmware 1.3.0 and my operating system is Ubuntu 20.04.2 LTS. Error log attached. Please advise.
0
9
181
sean
More actions